@charset "UTF-8";
#interview #content-block {
  padding-block: 100px;
}
@media screen and (max-width: 767px) {
  #interview #content-block {
    padding-block: 50px;
  }
}
#interview #hero {
  position: relative;
  background-color: #B464A8;
  padding-bottom: 5rem;
}
#interview #hero::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  width: 100%;
  height: 170px;
}
#interview #hero .layout {
  position: relative;
  z-index: 1;
  display: flex;
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #interview #hero .layout {
    display: block;
    margin-bottom: 50px;
  }
}
#interview #hero .layout .image {
  position: relative;
  width: 50%;
}
@media screen and (max-width: 767px) {
  #interview #hero .layout .image {
    width: 100%;
  }
}
#interview #hero .layout .image .num {
  color: #B464A8;
  font-size: clamp(5rem, 3.84rem + 1.5vw, 6rem);
  position: absolute;
  left: 10px;
  top: 3%;
  line-height: 1;
}
#interview #hero .layout .image .tags {
  position: absolute;
  left: -15px;
  bottom: 3%;
  display: flex;
  flex-direction: column;
}
#interview #hero .layout .image .tags li {
  display: inline-block;
  background-color: #fff;
  border-radius: 6px;
  color: #B464A8;
  line-height: 1;
  padding: 5px 15px;
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
  margin-bottom: 5px;
}
#interview #hero .layout .text {
  width: 50%;
  padding-left: 5%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  #interview #hero .layout .text {
    width: 100%;
  }
}
#interview #hero .layout .text .page-title {
  text-align: right;
  padding-bottom: 70px;
}
@media screen and (max-width: 767px) {
  #interview #hero .layout .text .page-title {
    padding-bottom: 30px;
  }
}
#interview #hero .layout .text .page-title .en {
  font-size: clamp(5rem, 3.84rem + 1.5vw, 6rem);
  color: #F2F2F2;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  #interview #hero .layout .text .page-title .en {
    font-size: 4rem;
  }
}
#interview #hero .layout .text .page-title .jp {
  color: #B464A8;
  font-size: clamp(1.6rem, 1.136rem + 0.6vw, 2rem);
}
@media screen and (max-width: 767px) {
  #interview #hero .layout .text .page-title .jp {
    color: #fff;
  }
}
#interview #hero .layout .text .bottom {
  color: #fff;
}
#interview #hero .layout .text .bottom .lead {
  font-size: clamp(2.4rem, 1.24rem + 1.5vw, 3.4rem);
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  #interview #hero .layout .text .bottom .lead {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }
}
#interview #hero .layout .text .bottom h1 {
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
  margin-bottom: 20px;
}
#interview #hero .layout .text .bottom .job span {
  border: 1px solid #fff;
  border-radius: 50px;
  line-height: 1;
  padding: 8px 15px;
}
#interview #hero #profile {
  display: flex;
  gap: 4%;
}
@media screen and (max-width: 767px) {
  #interview #hero #profile {
    flex-direction: column;
  }
}
#interview #hero #profile .col {
  width: 33.333%;
  color: #fff;
  border-top: 1px solid #fff;
  padding-top: 22px;
}
@media screen and (max-width: 767px) {
  #interview #hero #profile .col {
    width: 100%;
    margin-bottom: 3rem;
  }
}
#interview #hero #profile .col h2 {
  font-size: clamp(1.4rem, 1.168rem + 0.3vw, 1.6rem);
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  #interview #hero #profile .col h2 {
    margin-bottom: 1rem;
  }
}
#interview #hero #profile .col ul {
  padding-left: 1.5ex;
  list-style: "・";
}
#interview #hero #relationship h2 {
  text-align: center;
  color: #fff;
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin-bottom: 30px;
}
#interview #content-block .image {
  overflow: hidden;
  border-radius: 16px;
}
#interview #content-block .inner-in {
  max-width: calc(1040px + 10rem);
}
#interview #content-block .content-title {
  position: relative;
}
#interview #content-block .content-title .image {
  position: relative;
  right: 5rem;
}
#interview #content-block .content-title .lead {
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #interview #content-block .content-title .lead {
    padding: 0;
  }
}
#interview #content-block .content-title .lead span {
  display: inline-block;
  background-color: #B464A8;
  color: #fff;
  line-height: 1;
  font-size: clamp(3rem, 2.304rem + 0.9vw, 3.6rem);
  padding: 8px 8px 10px;
}
@media screen and (max-width: 767px) {
  #interview #content-block .content-title .lead span {
    font-size: min(4.6vw, 1.9rem);
    padding-right: 0;
    white-space: nowrap;
  }
}
#interview #content-block .inner-in {
  padding-top: 100px;
}
@media screen and (max-width: 767px) {
  #interview #content-block .inner-in {
    padding-top: 50px;
  }
}
#interview #content-block .inner-in.p0 {
  padding-top: 0;
}
#interview #content-block .inner-in .talk-block {
  margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
  #interview #content-block .inner-in .talk-block {
    margin-bottom: 30px;
  }
}
#interview #content-block .inner-in .talk-block h2 {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #interview #content-block .inner-in .talk-block h2 {
    margin-bottom: 20px;
  }
}
#interview #content-block .inner-in .talk-block h2 span {
  display: inline-block;
  color: #B464A8;
  font-size: clamp(1.4rem, 1.124rem + 0.4vw, 1.7rem);
  border-bottom: 2px solid #B464A8;
}
#interview #content-block .inner-in .talk-block h3 {
  color: #B464A8;
  font-size: clamp(2.2rem, 1.504rem + 0.9vw, 2.8rem);
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #interview #content-block .inner-in .talk-block h3 {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }
}
#interview #content-block .bg {
  position: relative;
}
#interview #content-block .bg::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -10rem;
  width: 100%;
  height: 100%;
  background-color: #F9F9F9;
}
@media screen and (max-width: 767px) {
  #interview #content-block .bg::after {
    left: -2%;
  }
}
#interview #content-block #sec1 .content-title .lead {
  position: absolute;
  bottom: 15%;
}
@media screen and (max-width: 767px) {
  #interview #content-block #sec1 .content-title .lead {
    bottom: 0;
    position: relative;
    margin-top: -15px;
  }
}
#interview #content-block #sec2 {
  position: relative;
  z-index: 1;
}
#interview #content-block #sec2 .content-title {
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #interview #content-block #sec2 .content-title {
    margin-bottom: 30px;
  }
}
#interview #content-block #sec2 .content-title .image {
  width: 50%;
  position: absolute;
  right: -5rem;
}
@media screen and (max-width: 767px) {
  #interview #content-block #sec2 .content-title .image {
    right: 5%;
    position: static;
    width: 80%;
  }
}
@media screen and (max-width: 767px) {
  #interview #content-block #sec2 .content-title .lead {
    margin-top: -15%;
  }
}
#interview #content-block #sec2 .talk-wrap {
  width: 50%;
}
@media screen and (max-width: 767px) {
  #interview #content-block #sec2 .talk-wrap {
    width: 100%;
  }
}
#interview #content-block #sec3 {
  position: relative;
  z-index: 1;
  padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #interview #content-block #sec3 {
    padding-bottom: 30px;
  }
}
#interview #content-block #sec3 .content-title .image {
  position: relative;
  left: 5rem;
}
#interview #content-block #sec3 .content-title .lead {
  position: absolute;
  bottom: 15%;
  left: 0;
}
@media screen and (max-width: 767px) {
  #interview #content-block #sec3 .content-title .lead {
    position: relative;
    padding-top: 0;
    margin-top: -15px;
  }
}
#interview #content-block #sec4 {
  padding-block: 100px;
}
@media screen and (max-width: 767px) {
  #interview #content-block #sec4 {
    padding-block: 50px;
  }
}
#interview #content-block #sec4 .inner-in {
  display: flex;
  padding-top: 0;
  margin-top: -15px;
  max-width: calc(1200px + 10rem);
}
@media screen and (max-width: 767px) {
  #interview #content-block #sec4 .inner-in {
    display: block;
  }
}
#interview #content-block #sec4 .inner-in .image {
  width: 50%;
}
@media screen and (max-width: 767px) {
  #interview #content-block #sec4 .inner-in .image {
    width: 80%;
    margin: 0 auto 50px;
  }
}
#interview #content-block #sec4 .inner-in .talk-block {
  width: 50%;
  padding-left: 5%;
}
@media screen and (max-width: 767px) {
  #interview #content-block #sec4 .inner-in .talk-block {
    width: 100%;
    padding-left: 0;
  }
}
#interview #content-block #schedule .inner-in {
  background-color: #F2F2F2;
  border-radius: 20px;
  padding-bottom: 70px;
}
@media screen and (max-width: 767px) {
  #interview #content-block #schedule .inner-in {
    padding-bottom: 30px;
  }
}
#interview #content-block #schedule .inner-in h2 {
  color: #B464A8;
  margin-bottom: 70px;
}
#interview #content-block #schedule .inner-in h2 .en {
  display: block;
  font-size: clamp(3.2rem, 2.272rem + 1.2vw, 4rem);
  line-height: 1;
  margin-bottom: 20px;
}
#interview #content-block #schedule .inner-in h2 .jp {
  display: block;
  font-size: clamp(1.4rem, 1.168rem + 0.3vw, 1.6rem);
  margin-top: 10px;
}
#interview #content-block #schedule .inner-in .layout {
  display: flex;
  gap: 6%;
}
@media screen and (max-width: 767px) {
  #interview #content-block #schedule .inner-in .layout {
    display: block;
  }
}
#interview #content-block #schedule .inner-in .layout .col {
  width: 50%;
}
@media screen and (max-width: 767px) {
  #interview #content-block #schedule .inner-in .layout .col {
    width: 100%;
  }
}
#interview #content-block #schedule .inner-in .layout .col dl {
  display: flex;
  flex-wrap: wrap;
  border-left: 1px solid #B464A8;
}
@media screen and (max-width: 767px) {
  #interview #content-block #schedule .inner-in .layout .col dl {
    border-left: none;
  }
}
#interview #content-block #schedule .inner-in .layout .col dl dt {
  width: 100px;
  color: #B464A8;
  padding-left: 30px;
}
@media screen and (max-width: 767px) {
  #interview #content-block #schedule .inner-in .layout .col dl dt {
    width: 80px;
    padding-left: 15px;
  }
}
#interview #content-block #schedule .inner-in .layout .col dl dd {
  width: calc(100% - 100px);
  margin-bottom: 30px;
}
#interview #content-block #schedule .inner-in .layout .col dl dd h3 {
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
}
#interview #content-block #schedule .inner-in .layout .col dl dd p {
  font-size: clamp(1.4rem, 1.168rem + 0.3vw, 1.6rem);
}
#interview #content-block #schedule .inner-in .layout .col .image {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  #interview #content-block #schedule .inner-in .layout .col .image {
    margin-block: 0 30px;
  }
}
#interview #content-block #schedule #private {
  display: flex;
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  #interview #content-block #schedule #private {
    display: block;
    margin-top: 30px;
  }
}
#interview #content-block #schedule #private h2 {
  width: 20%;
  margin-bottom: 0;
  min-width: 160px;
}
@media screen and (max-width: 767px) {
  #interview #content-block #schedule #private h2 {
    width: 100%;
    margin-bottom: 20px;
  }
}
#interview #content-block #schedule #private h2 .en {
  font-size: clamp(3.2rem, 2.272rem + 1.2vw, 4rem);
  line-height: 1;
}
@media screen and (max-width: 767px) {
  #interview #content-block #schedule #private h2 .en {
    margin-bottom: 0;
  }
}
#interview #content-block #schedule #private h2 .jp {
  font-size: clamp(1.4rem, 1.168rem + 0.3vw, 1.6rem);
  margin-top: 10px;
}
#interview #content-block #schedule #private p {
  flex: 1;
}
#interview #other-interview {
  padding: 0 0 100px 0;
}
#interview #other-interview h2 {
  text-align: center;
  font-size: clamp(2.4rem, 1.704rem + 0.9vw, 3rem);
  margin-bottom: 50px;
}
#interview #other-interview .layout {
  display: flex;
  gap: 10%;
  justify-content: center;
}
#interview #other-interview .layout .col {
  width: 50%;
  max-width: 280px;
}
#interview #other-interview .layout .col .image {
  overflow: hidden;
  border-radius: 16px;
  margin-bottom: 15px;
}
#interview #other-interview .layout .col .text p {
  font-size: clamp(1.4rem, 1.168rem + 0.3vw, 1.6rem);
}
#interview #other-interview .layout .col .text .name {
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
}